#dellLogoHolder {
	z-index:5;
  top:15px;
}
#dellLogo img {
	height: 120px;
}
body.isSubpage #dellLogo img {
	height: 100px;
}
body.isHomepage .is-wrapper {height:calc(100% - 100px);}

body:not(.mixed).isSubpage .is-wrapper {
  padding-top: 30px;
  padding-bottom: 0px;
}
/* ==============================================
Navbar
=============================================== */
section.heroBanner {
    background-size: cover;
    height: 60%;
    padding-top: 82px;
    padding-bottom: 20px;
    background-color: #eee;
    max-width: none
}

.isHomepage section.heroBanner .heroMsg * {
    color: #fff;
    line-height: 1.5
}

.isHomepage section.heroBanner .heroMsg .heroBrand {
    text-transform: uppercase;
    color: #f2af00;
    font-size: 20px
}

.isHomepage section.heroBanner .heroMsg p {
    margin-bottom: 35px
}

.isSubpage section.heroBanner {
    height: 100px;
    margin-bottom: 0
}


/* ==============================================
Modal Box
=============================================== */
.modal:not(.akmodal) .modal-header {
    background: #00447c
}

.modal:not(.akmodal) .modal-title {
    font-weight: 600;
    color: #fff
}

.modal:not(.akmodal) .modal-dialog img {
    padding: 5px;
    border: 1px solid #efefef
}

.modal:not(.akmodal) .modal-content button.close {
    text-shadow: none;
    opacity: 1;
    font-size: 25px;
    font-weight: 300
}

.modal:not(.akmodal) .modal-footer .btn+.btn {
    margin: 5px
}

.modal:not(.akmodal) {
    overflow-y: visible;
    max-height: none
}

.modalIcon {
    position: absolute;
    font-size: 35px;
    margin-top: -30px;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    border: solid 2px #0076ce;
    color: #0076ce;
    background-color: #fff
}

#modalTitle.iconPadding,
.modalTitleText {
    margin-left: 70px
}

.modal:not(.akmodal) .modal-body h1,
.modal:not(.akmodal) .modal-body h2,
.modal:not(.akmodal) .modal-body h3 {
    margin: 0;
    margin-bottom: 15px
}

.circle {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%
}

.modal:not(.akmodal) .modal-footer,
.modal:not(.akmodal) .modal-header {
    margin-left: 0;
    margin-right: 0
}


@media screen and (min-width:992px) {
    
	.is-wrapper #head .container-fluid {
       /* ak 7/22 
	   margin: 0 50px*/
    }
    .is-wrapper #head .top_head,
    .is-wrapper #head #primaryNav {
        z-index: 999;
        width: 100%
    }
    .breadcrumb_bg {
        padding-top: 50px
    }
    .modal:not(.akmodal) .modal-dialog {
        margin-top: 25px;
        overflow: visible
    }
    .modal:not(.akmodal) {
        min-height: 100%
    }
}

@media(min-width:768px) {
    .modal-dialog {
        width: 600px;
        margin: 30px auto
    }
    .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
        box-shadow: 0 5px 15px rgba(0, 0, 0, .5)
    }
    .modal-sm {
        width: 300px
    }
}

@media(min-width:992px) {
    .modal-lg {
        width: 900px
    }
}
@media only screen and (min-height:881px) and (min-width:992px) {
    .isHomepage section.heroBanner .heroMsg h1 {
        font-size: 45px;
        margin-top: 20px
    }
    #dellBrandTitle h1 {
        line-height: 60px;
        font-size: 30px
    }
    .isHomepage section.heroBanner .heroMsg * {
        font-weight: 500;
        font-size: 18px
    }
    #footer {
        padding: 35px 0
    }
    .isHomepage #footer {
        height: 20%
    }
    .isHomepage #footer .footer-divider {
        display: table
    }
    .isHomepage #footer .copyrightTxt {
        float: none;
        text-align: center;
        margin-top: 0
    }
    .isHomepage .is-wrapper {
        height: 80%
    }
}
@media only screen and (max-width:560px) {
    section#accentBar .tableLayout {
        display: none
    }
    section#accentBar .columnLayout {
        display: block
    }
    .isHomepage .is-wrapper {
        height: auto
    }
    .isHomepage #footer {
        position: relative;
        bottom: initial
    }
}


/* ==============================================
Animations
=============================================== */
@-webkit-keyframes nav_sticky {
 0% {
 top:-50px;
 opacity:0;
}
 100% {
 top:0;
 opacity:1;
}
}
@keyframes nav_sticky {
 0% {
 top:-50px;
 opacity:0;
}
 100% {
 top:0;
 opacity:1;
}
}
@-webkit-keyframes zoomEffect {
 0% {
 -webkit-transform: scale(1, 1) translate(0, 0);
}
 25% {
 -webkit-transform: scale(1.3, 1.3) translate(50px, 50px);
}
 50% {
 -webkit-transform: scale(1, 1) translate(0, 0);
}
 75% {
 -webkit-transform: scale(1.3, 1.3) translate(-50px, -50px);
}
 100% {
 -webkit-transform: scale(1, 1) translate(0, 0);
}
}
@keyframes zoomEffect {
 0% {
 transform: scale(1, 1) translate(0, 0);
}
 25% {
 transform: scale(1.3, 1.3) translate(50px, 50px);
}
 50% {
 transform: scale(1, 1) translate(0, 0);
}
 75% {
 transform: scale(1.3, 1.3) translate(-50px, -50px);
}
 100% {
 transform: scale(1, 1) translate(0, 0);
}
}


 /*hero message*/
section.heroHeader .item {
    overflow: hidden;
    height: 250px;
    max-width: 100vw
}

section#subHero {
    height: 200px;
    background-position: top -110px left 0;
    background-repeat: no-repeat;
    background-width: 100%;
    background-size: cover;
    overflow: hidden
}

section#subHero h1 {
    color: #fff !important;
    font-weight: bold;
    line-height: 200px;
    font-size: 50px;
    text-shadow: #000 1px 1px 1px
}

section#homeHero {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    color: #fff
}

section#homeHero h1 {
    font-size: 36px
}

section#homeHero .container-fluid {
    width: 100%;
    display: table
}

section#homeHero .row {
    display: table-cell;
    vertical-align: middle
}

section#homeHero .container-fluid,
section#homeHero .container-fluid .row {
    height: 100%
}

section#homeHero .heroMsg {
    padding-top: 90px;
    padding-bottom: 50px
}

section#homeHero .heroMsg p {
    width: 300px;
    font-size: 140%
}

section#homeHero .btn {
    font-size: 26px
}
section#homeHero .heroMsg {
	padding: 157px 0px;
	width: 66%;
}
section#homeHero h2.heroLabel{
	color: #0076CE;
	margin-bottom: 13px;
	text-transform: uppercase;
	font-size: 22px;
	font-weight: 600;
}
section#homeHero h1.heroTitle{
	color: #fff;
	margin-bottom: 18px;
	line-height: 60px;
	font-size: 54px;
	text-transform: none;
}
section#homeHero .heroMsg p{
	font-size: 18px;
	width: auto;
}
section#homeHero .heroMsg .btn-lg{
	font-size: 18px;
}
section#homeHero h2.heroLabel{
	color: #41b6e6;
}
section#homeHero h1.heroTitle, section#homeHero.ltBkgrd .heroMsg p{
    text-shadow: #00447c 1px 1px 3px;
}
section#homeHero .btn-lg{
	/*border-color: #00447c;*/
	color: #fff;
}




@media(max-width:991px) {
    .navbar-nav {
        margin-top: 0
    }
    section#homeInfo .shifty {
        margin-top: -80px
    }
}

@media(max-width:767px) {
    section#homeInfo .shifty {
        margin-top: -30px
    }
    #footer .quickNavLinks {
        min-width: 345px
    }
    #footer .quickNavLinks,
    #footer .footerNav,
    #footer .copyrightTxt {
        text-align: center
    }
    #footer .quickNavLinks ul,
    #footer .footerNav ul {
        display: inline-table
    }
    #footer .footerNav {
        width: 80%;
        padding: 12px;
        margin: 12px auto;
        border-top: dashed 1px #444;
        border-bottom: dashed 1px #444
    }
}



/*=======================================================
			HEADER
========================================================*/
header {position: relative;}
header .logo {
	display: inline-block;
	width: 100%;
	margin-top: 80px;
}
header .logo span {
	display: inline-block;
	width: 100%;
	letter-spacing: 2px;
	margin: 0px;
	margin-top: 20px;
	display: inline-block;
	width: 100%;
	font-size: 20px;
	font-weight:300;
}

header .nav-links {
	display: inline-block;
	width: 100%;
	margin-top: 40px;
	/*margin-bottom: 90%;*/
  padding: 0px 8px;
}
header .nav-links li {
	display: inline-block;
	width: 100%;
	padding: 10px 0;
}
header .nav-links li a {
	display: inline-block;
	width: 100%;
	color: #333333;
}
header .nav-links li a:hover {
	color: #a3a3a3;
}
header .nav-links li.active a {
	color: #a3a3a3;
}
header .ads {
	position: absolute;
	bottom: 20px;
	width: 100%;
	text-transform: uppercase;
	font-size: 12px;
	padding: 0 30px;
}
header .social_icons {
	display: inline-block;
	width: 100%;
}
header .social_icons a {
	border-radius: 0px;
	border-color: #e5e5e5;
}
header .social_icons a i {
	color: #777777;
}
header .share .open-navigation {
	height: 60px;
	padding-top: 10px;
	padding-left: 10px;
	margin-top: -10px;
}

.search input {
	border: none;
	width: 100%;
	display: inline-block;
	background: none;
	border-bottom: 1px solid #d1d1d1;
	text-align: left;
	color: #333333;
	font-size: 30px;
}
.search input:focus {
	border: none !important;
	outline: none;
	border-bottom: 1px solid #333 !important;
}



